I'm trying to upgrade my Sencha Touch 2 app from 2.0.1 to 2.1.0 RC3 with the following command (from the 2.1.0 RC3 dir):
PHP Code:
sencha app upgrade /path/to/my/app
Unfortunately the new Sencha Cmd isn't giving me an error that helps me forward:
PHP Code:
Sencha Cmd v3.0.0.141
[INFO ]        init-properties:
[
INFO ]        init-antcontrib:
[
INFO ]        init-sencha-command:
[
INFO ]        init:
[
INFO ]        -before-app-upgrade:
[
INFO ]        app-upgrade-impl:
[
ERROR]        file /Users/martindekeijzer/bin/Sencha/Cmd/3.0.0.141/plugins/touch/current/${framework.config.dir}/app-upgrade.js not found
Am I doing somethings wrong here? And is it possible to implement a more informative error for this?